@charset "UTF-8";

/* ----------------------------------

Name: chroma.css
Version: 3.1

-------------------------------------*/

@font-face {
    font-family: 'Telegraf';
    src: url('../fonts/Telegraf-Regular.woff2') format('woff2'),
        url('../fonts/Telegraf-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Telegraf';
    src: url('../fonts/Telegraf-Bold.woff2') format('woff2'),
        url('../fonts/Telegraf-Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

body{
	font-family: 'Telegraf';
}



.slider-lateral{
		background:#7AA1B5;
		padding-left:33%;
		
	}
	.franja{position: fixed;left: 0;right: 33%;top:0;width:33%;bottom:0
	}

.caja-franja h2{    position: fixed;
    width: 33%;
    top: 100px;
    padding: 60px;}

.caja-franja h6{position:fixed;bottom: 20%;width:33%;padding:50px}


.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit]{background:#90ABA0;font-family: 'Telegraf';text-transform:lowercase;color:white;  padding: 2px 70px;
    border-radius: 40px;}

.nav-tabs .nav-item.show .nav-link,.tab-style1 .nav-tabs > li > a{background: #E2E729;}
.nav-tabs .nav-link.active,.tab-style1 .nav-tabs > li > a:focus, .tab-style1 .nav-tabs > li > a:hover{background:#CBE880}
.bg-berde{background-color:#CBE880}
.bg-more{background-color:#E2E729}
.bg-grisa{background-color:#90ABA0}
.bg-black{background-color:#1D1D1B!important}
header.header-appear nav.header-dark, header.sticky nav.navbar-fixed-top.header-dark, header.sticky nav.navbar-scroll-fixed-top.header-dark {
    background: white;
	}
@media (max-width: 991px){
	header.header-appear nav.header-dark, header.sticky nav.navbar-fixed-top.header-dark, header.sticky nav.navbar-scroll-fixed-top.header-dark {
    background: #E2E729;
	}
}

header nav.navbar.white-link .navbar-nav > li > a, nav.navbar.bootsnav.white-link ul.nav > li > a, header nav.navbar.white-link .header-social-icon a, nav.navbar.bootsnav.white-link .header-social-icon a, header nav.navbar.white-link .header-searchbar a, nav.navbar.bootsnav.white-link .header-searchbar a, header nav.navbar.bootsnav ul.nav.white-link > li > a, nav.navbar.white-link .heder-menu-button a{color:black}
header.sticky nav.navbar.navbar-default.navbar-fixed-top ul.nav > li > a, header.sticky nav.navbar.navbar-default.navbar-top ul.nav > li > a{color:#1D1D1B;}
.navbar-default.white-link .navbar-toggler .icon-bar, header.sticky .navbar-default.header-dark .navbar-toggler .icon-bar, header.sticky .navbar-default.header-dark-transparent .navbar-toggler .icon-bar{background:#1D1D1B;}

header.sticky nav.navbar.header-dark.white-link .navbar-nav > li > a:hover, header.sticky nav.navbar.bootsnav.header-dark.white-link ul.nav > li > a:hover, header.sticky nav.header-dark .header-social-icon a:hover,header.sticky nav.navbar.header-dark.white-link .navbar-nav > li > a.active, header.sticky nav.navbar.bootsnav.header-dark.white-link ul.nav > li > a.active{color:#E2E729}
.bg-berdei{background-color:#90ABA0}
.text-berde{color:#CBE880}
.text-more{color:#E2E729}
.text-berdei{color:#90ABA0}
.text-white,.text-white-2,.text-white2{color:#EDEDED!important}
.text-black{color:#1D1D1B!important}

.btn-berde{background-color:#CBE880;color:#90ABA0}
.btn-more{background-color:#E2E729;color:#1D1D1B}

.btn-berdei{background-color:#90ABA0;color:#CBE880}

.tab-style1 .nav-tabs li{width:auto;margin-right: 20px}
.alt-font {
    font-family: 'Telegraf';
    font-weight: 600;
}
.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea{border:none;border-bottom: 1px solid #90ABA0}
.mono-font,.nf-form-content label{font-family: 'Telegraf';text-transform:lowercase}
.nf-form-content label {
    font-size: 14px;
    line-height: 15px;
	color:#90ABA0;
}
.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea{}









.searchandfilter ul li{display:inline-block}

				.sf-field-taxonomy-edad{padding-left:30px!important}
				input, textarea, select {
					line-height: 14px;
    border: 1px solid #d1d1d1;
    font-size: 12px;
    border-radius: 24px;
    padding: 8px 15px;
    width: 100%;
    margin: 0 0 20px 0;
    max-width: 100%;
    resize: none;
    color: inherit;
}
				.searchandfilter input.sf-input-checkbox[type=checkbox] + .sf-label-checkbox:before {
	content:none;
	display:inline-block;
	top: -3px;
	width: 0px;
	height: 0px;
	margin: 0 8px 0 -5px;
	cursor: pointer;
	border: 8px solid red;
	border-radius: 3px;
	top: 2px;
	position: relative;
}
.searchandfilter input.sf-input-checkbox[type=checkbox]:checked + .sf-label-checkbox:before {
	top: 0;
	margin: 0 10px -2px 0;
	width: 9px;
	height: 17px;
	border: solid #5EB28F;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	cursor: pointer;
	border-radius: 0;
}
				.sf-field-taxonomy-publico{margin-right: 15px;}
.searchandfilter input.sf-input-checkbox {
  display: none;
}
				
				.searchandfilter ul{padding-left:0}
				.sf-field-taxonomy-publico {}
			
.searchandfilter label.sf-label-checkbox{ 
				
				    border: 0;
    padding: 0px 5px;
    text-align: center;
    display: inline-block;
    margin: auto;
    border-radius: 0;
    font-size: 30px;
    font-weight: 400;
				
				}

.pastilla{
	
	margin-right: 10px;
    list-style-type: none;
    background: #eeeeee;
    color: #000000;
    line-height: 14px;
    font-size: 12px;
    border-radius: 24px;
    padding: 5px;
}


				
				.sf-option-active label.sf-label-checkbox {    	 background: transparent;
	border:0;
	cursor: pointer;
    color: #90ABA0;

   }
				

label.sf-label-checkbox:hover {     
    background: transparent;
	border:0;
	cursor: pointer;
    color: #90ABA0;
   }
				
		.enviar{    background: #C62F34!important;
    text-decoration: none!important;
    color: white!important;
    border-color: #C62F34!important;}
		.enviar:hover{    background: #000!important;
    text-decoration: none!important;
    color: white!important;
    border-color: #000!important;}
.nf-error-msg{font-size:12px}
.search-filter-reset,.nf-fu-button-cancel{ 
				
	border: 1px solid #d1d1d1;
    color: #d1d1d1;
    border-radius: 24px;
    font-size: 12px;
    line-height: 14px;
    padding: 8px 15px;

}
.nf-fu-button-cancel{ 
				
	border: 1px solid #d1d1d1!important;
    color: #d1d1d1!important;
    border-radius: 24px!important;
    font-size: 12px!important;
    line-height: 14px!important;
    padding: 8px 15px!important;
background:white!important;
}

.nf-fu-button-cancel:hover, .nf-fu-button-cancel:active{
	
	
	 background: transparent;
	border:0;
	cursor: pointer;
    color: #90ABA0;

}


.nf-form-content label {
    font-size: 15px;
	line-height: 17px;}
.sf-field-submit input{background: #C62F34;
    text-decoration: none;color:white;border-color:#C62F34;}
.sf-field-submit input:hover{background: #000;
    text-decoration: none;color:white;border-color:#000;}

.search-filter-reset:hover, .search-filter-reset:active{	 background: transparent;
	border:0;
	cursor: pointer;
    color: #90ABA0;
}


.hizkuntza{
	display:inline-block!important
}
.hizkuntza span{ 
   background: #E2E729;
    padding: 4px 4px; 
    color:#1D1D1B!important
}
a.hizkuntza:hover .hizkuntza span{background:#1D1D1B!important;color:white!important;}

@media (max-width: 991px){
		nav.navbar.bootsnav .navbar-nav li, nav.navbar.bootsnav li.dropdown ul.mega-menu-full li.dropdown-header{text-align:center}
		
	.hizkuntza{width:33%!important;}
		nav.navbar.bootsnav .navbar-nav {background:white}
		.slider-lateral{
			background:#7AA1B5;
			padding-left:0%;
			
		}
		.franja{
			position: static;
			left: inherit;
			right: inherit;
			top:inherit;
			width:100%;
			bottom:inherit
		}
	
	.caja-franja h2{    position: static;
	    width: 100%;
	    top: 50px;
	    padding: 30px;}
	
	.caja-franja h6{
		position:static;
		bottom: 20%;
		width:100%;
		padding:20px
	}


	
	
}
@media (max-width: 767px){
	.sm-h-300px.berezia{height:auto!important}
	.tab-style1 .nav-tabs li {
		margin:auto;
		margin-bottom:20px;
	}
	.tab-style1 .nav-tabs li a {
    padding: 5px 20px;
}
	
	.tab-style1 .nav-tabs{padding:0px 15px}
}